
.sec-top{
	margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 530px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
	margin-top:16px;
}

.banner-area.text-normal .content a {
    margin-top: 450px;
}

.pad3 {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media (min-width: 1024px)
nav.navbar.bootsnav ul.nav > li.active > a {
    color: #603b18;
}

.lbtn{
    background-color: #e9a254;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #fff;
    font-size: 16px;
}

.pad1{
    margin-bottom: 30px;
}

.banner-area {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

@media (max-width: 1023px)
.navbar-brand >img{
    height: 50px !important;
}




.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
}

